Bug 244998 - reboot does not restart system
reboot does not restart system
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Dave Jones
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-20 09:51 EDT by Fernando Fernandez Pedraza
Modified: 2015-01-04 17:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-09 09:57:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Smolt output (8.59 KB, text/plain)
2007-06-20 09:51 EDT, Fernando Fernandez Pedraza
no flags Details

  None (edit)
Description Fernando Fernandez Pedraza 2007-06-20 09:51:32 EDT
Description of problem:
reboot or shutdown -r now don't restart system.
It stops at "INIT: no more processes at this runlevel"

poweroff or shutdown -h now does not turn off pc, is stops at the same "INIT:
..." message

ACPI is not disabled in grub and daemon is running.
Motherboard is a Gigabyte GS-K8N-SLi F2

Version-Release number of selected component (if applicable):
kernel 2.6.21-1.3228.fc7 #1 SMP

How reproducible:

Steps to Reproduce:
1. reboot or halt with shutdown, poweroff or reboot commands.

Actual Results:
system does not halt or reboot

Expected Results:
system should halt or reboot

Additional info:
Comment 1 Fernando Fernandez Pedraza 2007-06-20 09:51:32 EDT
Created attachment 157466 [details]
Smolt output
Comment 2 Christopher Brown 2007-09-17 07:27:48 EDT
Hello Fernando,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.


I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.

Comment 3 Christopher Brown 2008-01-09 09:57:38 EST
As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

Note You need to log in before you can comment on or make changes to this bug.